._devise-form {
  width: 300px;
  margin: 0 auto;

  // Main forms or blocks
  > form,
  > div {
    padding: var(--spacer-default);
    background-color: var(--component-content-background);

    &:not(:first-child) {
      margin-top: var(--spacer-default);
    }
  }

  // Make actions as they are sticky
  .rui-actions {
    padding-right: var(--spacer-default);
    padding-left: var(--spacer-default);
    margin-right: var(--spacer-default-n);
    margin-left: var(--spacer-default-n);
  }
}
